# This file generated by make-makefile, do not edit!
# Create Makefile-include.txt instead for your customizations.
CC := gcc
CFLAGS := -Wall -Werror -g -fmax-errors=99 -Wuninitialized -Wmissing-prototypes -Wredundant-decls
LIBS :=

.PHONY: all
all:
	make  dis_relay.exe

include Makefile-include.txt

.PHONY: test
test: dis_relay.exe
	./dis_relay.exe


.PHONY: clean
clean:
	rm -f *.o *.exe *.stackdump dis_relay

dis_relay.o: dis_relay.c ../../V/Vlibmath.h ../../util/error.h ../../util/memory.h ../dis/dis.h ../dis/earth.h
	$(CC) $(CFLAGS) -c dis_relay.c -o dis_relay.o

dis_relay.exe: ../../V/Vlibmath.o ../../util/error.o ../../util/memory.o ../../util/units.o ../dis/datum.o ../dis/dis.o ../dis/earth.o ../dis/xdr.o ../dis/xdr_dis.o dis_relay.o
	$(CC) $(CFLAGS) -o dis_relay.exe  ../../V/Vlibmath.o ../../util/error.o ../../util/memory.o ../../util/units.o ../dis/datum.o ../dis/dis.o ../dis/earth.o ../dis/xdr.o ../dis/xdr_dis.o dis_relay.o $(LIBS) -lm 

# Checksum of the original file: 2783985363
